@media screen and (max-width: 1366px) {
    .fs-30{font-size: 28px;}
    .fs-36{font-size: 34px;}
    .fs-40{font-size: 36px;}
    .fs-90{font-size: 80px;}
}
@media screen and (max-width: 1199px) {
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-30{font-size: 26px;}
    .fs-32{font-size: 28px;}
    .fs-36{font-size: 30px;}
    .fs-40{font-size: 32px;}
    .fs-90{font-size: 70px;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-30{font-size: 22px;}
    .fs-32{font-size: 24px;}
    .fs-36{font-size: 26px;}
    .fs-40{font-size: 28px;}
    .fs-90{font-size: 60px;}
    .table-wishlist{min-width: 900px;}
    [data-aos] { opacity: 1 !important; transform: none !important; transition: none !important; -webkit-transform: none !important; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; }
    .content-slider .fs-40{font-size: 20px;}
    .content-slider .fs-90{font-size: 40px;}
    .content-slider .fs-30{font-size: 20px;}
    .content-slider .fs-20{font-size: 15px;}
    .row-company>*{flex: 0 0 12.5%;width: 12.5%;}
}

@media screen and (max-width:768px) {
     body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-30{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-36{font-size: 22px;}
    .fs-40{font-size: 24px;}
    .fs-90{font-size: 50px;}
    .widget-desktop-items__icon{width: 30px;height: 30px;}
    .widget-cart{font-size: 15px;}
    .content-slider .fs-40{font-size: 16px;}
    .content-slider .fs-90{font-size: 25px;}
    .content-slider .fs-30{font-size: 16px;}
    .content-slider .fs-20{font-size: 13px;}
    .row-company>*{flex: 0 0 16.66%;width: 16.66%;}
}

@media screen and (max-width:576px) {
    body,.fs-18{font-size: 14px;}
    input,textarea,select{font-size: 15px!important;}
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-30{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-14{font-size: 13px;}
    .fs-36{font-size: 20px;}
    .fs-40{font-size: 22px;}
    .fs-90{font-size: 40px;}
    .content-ckeditor span {font-size: inherit !important;}
    .content-slider .fs-40{font-size: 14px;}
    .content-slider .fs-90{font-size: 20px;}
    .content-slider .fs-30{font-size: 13px;}
    .content-slider .fs-20{font-size: 11px;}
    .img-selling{max-width: 25px;}
    .row-company>*{flex: 0 0 25%;width: 25%;}
}

@media screen and (max-width:450px) {
    input,textarea,select{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-30{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .fs-36{font-size: 18px;}
    .fs-40{font-size: 20px;}
    .fs-90{font-size: 30px;}
    .content-slider .fs-40{font-size: 10px;}
    .content-slider .fs-90{font-size: 15px;}
    .content-slider .fs-30{font-size: 8px;}
    .content-slider .fs-20{font-size: 8px;}
}

@media screen and (max-width:320px) {
     body{font-size: 13px;}
    .breadcrumb-item{font-size: 10px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-30{font-size: 14px;}
    .fs-32{font-size: 15px;}
    .fs-36{font-size: 16px;}
    .fs-40{font-size: 18px;}
    .fs-90{font-size: 20px;}
    .content-slider .fs-40{font-size: 8px;}
    .content-slider .fs-90{font-size: 12px;}
    .content-slider .fs-20{font-size: 5px;line-height: 5px;}
}